<?php
$z[0]=Array("field","半岛酒店,半岛酒店介绍,香港旅游",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","介绍 半岛酒店位于九龙尖沙咀梳士巴利道22号，面对维多利亚港，中高层享有海景。酒店有300间客房，客房面积较香港一般酒店大。设施包括罗马宫廷风格的游泳池及健身俱乐部。地下商场多是名牌店。 半岛酒店曾被选为全球十大知名酒店，曾入住的名人包括美国前总",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","半岛酒店_香港半岛酒店旅游",358,421);
$z[2][4]['name']="title";
$z[3]=Array("field","",423,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","",505,545);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　介绍<br>　　半岛酒店位于九龙尖沙咀梳士巴利道22号，面对维多利亚港，中高层享有海景。酒店有300间客房，客房面积较香港一般酒店大。设施包括罗马宫廷风格的游泳池及健身俱乐部。地下商场多是名牌店。<br>　　半岛酒店曾被选为全球十大知名酒店，曾入住的名人包括美国前总统理查德·尼克松、影星奇勒基宝、NBA球星迈克尔·乔丹等，英女皇伊丽莎白二世亦指定下榻。半岛酒店的劳斯莱斯车队是全球最大的劳斯莱斯车队。 &nbsp;&nbsp;&nbsp;&nbsp; 交通<br>　　1、地铁尖沙咀站E出口，直行至梳士巴利道。<br>　　2、中环或湾仔乘天星小轮往尖沙咀后行经香港文化中心後横过梳士巴利道。		\n</p><p>　　		香港香港<br clear=all>",547,1164);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140424/13b344F4Q220-3X58.gif",1166,1250);
$z[7][4]['name']="litpic";

?>